<?xml version="1.0" encoding="UTF-8"?><AmsatList><Satellites>
        <Name>NO-84 (PSat-A-B)</Name>
        <NasaID>40654</NasaID>
        <Status>Operational</Status>
        <InternationalID>2015-025D</InternationalID>
        <RadioData>
            <Beacons>
                <Name>Main</Name>
                <Frequency>145825000 </Frequency>
                <Modes>
                    <Mode>AFSK</Mode>
                    <Speed>1200</Speed>
                </Modes>
            </Beacons>
        </RadioData>
    </Satellites></AmsatList>